
const ThemeManager = require("../utils/ThemeManger");

cc.Class({
    extends: cc.Component,

    properties: {
        
        bottomSprite: cc.Sprite
    },

    // LIFE-CYCLE CALLBACKS:

    init(cityId) {
        this.cityId = cityId;
        ThemeManager.setBottomBuildSpriteFrame(cityId, this.bottomSprite);
    },

    onLoad () {
       
        
    },

    start () {

    },

    // update (dt) {},
});
